.btn-outlined-turismo {
  transition: all 0.3s ease 0s;
  text-align: center;
  color: rgb(0, 0, 0);
  border: 1px solid #000;
  background: transparent;
  font-family: 'Lato';
  font-weight: 600;
  font-style: normal;
  font-size: 1rem;
  padding: 1.25rem 2rem;
  text-decoration: none;
  display: block;
  max-width: 450px;
}

.btn-outlined-turismo:hover {
  text-decoration: none;
  background: #FF0000;
  border: 1px solid #FF0000;
  color: rgb(255, 255, 255);
}

.btn-filled-turismo {
  transition: all 0.3s ease 0s;
  text-align: center;
  color: rgb(255, 255, 255);
  border: none;
  background: #FF0000;
  font-family: 'Lato';
  font-weight: 600;
  font-style: normal;
  font-size: 1rem;
  padding: 1.25rem 2rem;
  text-decoration: none;
  display: block;
  max-width: 450px;
}

.btn-filled-turismo:hover {
  text-decoration: none;
  background: #FF0000;
  color: rgb(255, 255, 255);
  text-decoration: none;
}

.intro-turismo {
  padding: 4rem 2%;
  background: #EFEFEF;
}

.intro-turismo h4 {
    color: #FF0000;
}

.turismo-help-item {
  background: #efefef;
  padding: 2rem 1rem;
  margin-bottom: 1.5rem;
  width: 100%;
}

@media (max-width: 820px) {
  .turismo-help-item {
    min-height: auto;
  }
}